{"properties": [
  {
    "name": "popbill.corp-num",
    "type": "java.lang.String",
    "description": "A description for 'popbill.corp-num'"
  },
  {
    "name": "popbill.user-id",
    "type": "java.lang.String",
    "description": "A description for 'popbill.user-id'"
  },
  {
    "name": "popbill.sender-nm",
    "type": "java.lang.String",
    "description": "A description for 'popbill.sender-nm'"
  },
  {
    "name": "popbill.sender-phone-num",
    "type": "java.lang.String",
    "description": "A description for 'popbill.sender-phone-num'"
  },
  {
    "name": "fcm.google-credential-file-url-type",
    "type": "java.lang.String",
    "description": "A description for 'fcm.google-credential-file-url-type'"
  },
  {
    "name": "fcm.project-id-type",
    "type": "java.lang.String",
    "description": "A description for 'fcm.project-id-type'"
  },
  {
    "name": "url.cdn",
    "type": "java.lang.String",
    "description": "A description for 'url.cdn'"
  },
  {
    "name": "url.homepage",
    "type": "java.lang.String",
    "description": "A description for 'url.homepage'"
  },
  {
    "name": "file.upload-path",
    "type": "java.lang.String",
    "description": "A description for 'file.upload-path'"
  }
]}